httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matt Hillebrand" <m...@medmarket.com>
Subject RE: problem with PHP
Date Sun, 21 Apr 2002 02:45:49 GMT
Does the problem exist when you use the stable version of PHP and not
the bleeding edge release candidate? I'm using Win2k, PHP 4.1.2, and
Apache 1.3 with no problems at all.

-----Original Message-----
From: Andrew Edmundson [mailto:andrew@edmundson.com] 
Sent: Saturday, April 20, 2002 7:34 PM
To: users@httpd.apache.org
Subject: problem with PHP


Hi, ive been reading around on php.net and phpbuilder and a lot of
people with Windows XP, apache and PHP seem to be getting the same
problem, when apache serves files around 5k in size they become
corrupted or the browser just keeps reloading (IE6), ive tried setting
the flush command in the ini file but no joy. On the php.net site its
listed as a possible apache problem, does anyone know more because its
extremely annoying
My php is 4.2 rc4
Apache is 2.0.35 win32 version 
 
any help appreciated
 
andrew


Mime
View raw message